/*
	Copyright (c) 2024, 2025 ArSysOp

	This program and the accompanying materials are made available under the
	terms of the Eclipse Public License 2.0 which is available at
	https://www.eclipse.org/legal/epl-2.0/.

	SPDX-License-Identifier: EPL-2.0

	Contributors:
		Anastasiia Parovyshnaia - initial API and implementation
*/

@font-face {
	font-family: "sans-serif";
	font-style: normal;
	font-weight: 400;
	font-display: swap;

	src: local("Afaced Flux"),
		url("../fonts/AfacadFlux[slnt,wght].woff2") format("woff2"),
}

body {
	font-family: "Afaced Flux", "Palatino", "Georgia", serif;
}